require( "scripts/style.lua" );

buty = 310;

MakeDialog
{
    Bitmap
    {
		image="backgrounds/yes_no",
		x=kCenter-90,
		y=kCenter,

		Text
		{
			parent=DefaultStyle,
			font = { arlialFont, 28,   Color(0,0,0,255)},
			flags = kVAlignCenter + kHAlignCenter,
			x=30,y=26,w=kMax-30,h=kMax-100,
			label= "gameFailMsg",
		};

        Button
        {
            x = kCenter,	y = buty,
			parent = DefaultStyle, sound = kDefaultButtonSound,
			type= kPush,
			graphics = {"buttons/b_ok",	"buttons/b_ok_pressed",	"buttons/b_ok_mouseover"},
			command=
				function()
					SetGameVFFin();
					CloseWindow(nil);
				end;
        },
        
    },

} -- MakeDialog
